=== debian/control ===
Source: stegsnow
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pkg-security-team/stegsnow
Vcs-Git: https://salsa.debian.org/pkg-security-team/stegsnow.git
Homepage: https://www.darkside.com.au/snow

Package: stegsnow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: steganography using ASCII files
 This utility can conceal messages in ASCII text by appending whitespaces to
 the end of lines. Because spaces and tabs are generally not visible in text
 viewers, the message is effectively hidden from casual observers. And if the
 built-in encryption is used, the message cannot be read even if it is detected.
 .
 About the name: locating trailing whitespace in text is like finding a polar
 bear in a snowstorm. And it uses the ICE encryption algorithm, so the name is
 thematically consistent.
 .
 This package is useful for personal security, forensics investigations and
 other actions.
