=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = stegsnow

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	# Rename due to existing binary "snow" in package r-cran-snow
	install -D -m 755 snow debian/$(PACKAGE)/usr/bin/$(PACKAGE)

override_dh_installman:
	install -D -m 644 *.1 debian/$(PACKAGE)/usr/share/man/man1/$(PACKAGE).1
