=== debian/tests/control ===
Test-Command: stegsnow -p 123 -f debian/tests/message debian/tests/history.txt $AUTOPKGTEST_TMP/final-text.txt
Restrictions: allow-stderr

Test-Command: stegsnow -C -p 123 -f debian/tests/message debian/tests/history.txt $AUTOPKGTEST_TMP/final-text.txt
Restrictions: allow-stderr

Test-Command: stegsnow -p 123 -m "It is a test" debian/tests/history.txt $AUTOPKGTEST_TMP/final-text.txt
Restrictions: allow-stderr

Test-Command: stegsnow -p 123 debian/tests/history2.txt
